@charset "utf-8";
/* CSS Document */


a {
    color: #70b5ff;
}

a:hover {
    color: #3272B6;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #3272B6;
}



#mod-custom110 p {margin-bottom: 0px;}

#sp-top-bar {padding: 0px;}


.burger-icon > span { background-color: #3272B6; }


.sp-megamenu-parent > li > a {
    color: #3272B6;
	font-size: 1.5rem;
}


.mod-dpcalendar-upcoming-default .dp-figure .dp-image {
    width: auto;
    object-fit: cover;
    height: auto;
}


#kalenderanzeige {
    color: #fff;
}


a.dp-event-url  {color: #fff;}


#sp-footer {
    background: #fff;
    color: #333333;
}


.sppb-addon.sppb-addon-module.countdown .mod-dpcalendar-counter__ongoing
{display: none;}

.com-dpcalendar.view-event {
	background-image: url(/images/2021/10/28/kronenkino_bg.jpg);
background-repeat: no-repeat;
background-size: cover;}

.com-dpcalendar-event__information, .com-dpcalendar-event__description, .com-dpcalendar-event__title.dp-heading {background-color: rgba(255,255,255,0.9);}


.com-dpcalendar-event__information {margin-left: 10px;}







.mod-dpcalendar-mini table .fc-daygrid-body  {background: rgba(255,255,255,0.1); color: #fff;}
.mod-dpcalendar-mini table a  {color: #fff;}


.dp-event-url.dp-link {margin-bottom: 0;}

.mod-dpcalendar-upcoming-default__event, .sppb-addon-wrapper {border-bottom: 1px dotted #fff;}
.mod-dpcalendar-upcoming-default__event, .sppb-addon-wrapper:last-child {border-bottom: none;}

.sppb-addon.choose_catergory a {font-size: 1.75rem;}
.mod-dpcalendar-upcoming-default__image {margin-bottom:20px;}

.com-dpcalendar-event .dp-description {
    margin-bottom: 2px;
}


.sppb-section.startseite .sppb-addon-title {font-size: 2rem; font-weight: 600; margin-bottom: 0px;}

.sppb-section.startseite .introtext h2 {font-size: 1.8rem;}

 @media screen and (min-width:1200px){
	 .mod-dpcalendar-upcoming-default__image {max-width: 40%; }
	
}

.dp-event-url.dp-link {text-decoration: underline;}
 
 



#Kommendes_Home a.dp-event-url {color: #3272B6;}

.sppb-btn.sppb-btn-primary {background-color: #3272B6;}
.btn_main {max-width: 80%;}



#sp-footer .container  {
    padding: 0;
}

#sp-footer .container-inner {
    padding: 0;
}

#sp-footer3, #sp-footer2 { padding-top: 20px;  }


/* Kalender*/
#kalenderanzeige .fc-timeGridWeek-button {display: none;}
.mod-dpcalendar-upcoming-default__event.dp-event {border-bottom: 1px dotted #fff;}
.mod-dpcalendar-upcoming-default__event.dp-event:last-child {border-bottom: none;}

#sp-footer .navbar.navbar-expand-md {padding-top: 0px;}

#sp-bottom {
    padding: 20px 0 0;
	text-align: center;
    }



#mod-custom110  {min-height: 100%;}

#mod-custom110 img {padding-right: 5px;}

#sp-footer2 {display: flex; align-items: center; min-height: 100%; justify-content: flex-end; padding-right: 40px; padding-bottom: 30px;}

#sp-footer2 ul li:first-child {padding-right: 20px;}


#sp-footermenuemobile  {display: flex; justify-content: center; padding-right: 0px; border-bottom: 1px dotted #A7A7A7 ; }


.com-dpcalendar-event__locations.com-dpcalendar-event_small  {background-color: rgba(255,255,255,0.9); margin-left: 10px;}

.tingle-modal-box {
  width: 65%!important;
 }



#sp-footerlogomobile #sp-footer1 {padding: 0; margin-top: 20px;}
@media screen{
}

@media screen and (max-width:768px){
    #sp-header, #sp-header.header-sticky {margin-bottom: 8px; min-height: 50px; }   
    
}
